<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.biz.modular.user.mapper.BizUserMapper">

    <select id="memberPage" resultType="vip.xiaonuo.biz.modular.user.result.BizMemberUserResult">
        select
            ID,
            ACCOUNT,
            NAME,
            GENDER,
            PHONE,
            USER_REFERRAL_CODE,
            USER_TYPE,
            ACCOUNT_BALANCE,
            VOUCHER_BALANCE,
            CREATE_TIME,
            USER_STATUS,
            PHONE
        FROM SYS_USER
        ${ew.customSqlSegment}
    </select>
</mapper>
